<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODDOCLINK>108</CODDOCLINK>
  <CODCARNET>102</CODCARNET>
  <CODMACHETA>19</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>109</CODDOCLINK>
  <CODCARNET>102</CODCARNET>
  <CODMACHETA>22</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>110</CODDOCLINK>
  <CODCARNET>102</CODCARNET>
  <CODMACHETA>26</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>111</CODDOCLINK>
  <CODCARNET>103</CODCARNET>
  <CODMACHETA>8</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>112</CODDOCLINK>
  <CODCARNET>103</CODCARNET>
  <CODMACHETA>11</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>113</CODDOCLINK>
  <CODCARNET>104</CODCARNET>
  <CODMACHETA>20</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>114</CODDOCLINK>
  <CODCARNET>104</CODCARNET>
  <CODMACHETA>23</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>115</CODDOCLINK>
  <CODCARNET>105</CODCARNET>
  <CODMACHETA>12</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>116</CODDOCLINK>
  <CODCARNET>106</CODCARNET>
  <CODMACHETA>21</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>117</CODDOCLINK>
  <CODCARNET>107</CODCARNET>
  <CODMACHETA>16</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>118</CODDOCLINK>
  <CODCARNET>108</CODCARNET>
  <CODMACHETA>24</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>119</CODDOCLINK>
  <CODCARNET>109</CODCARNET>
  <CODMACHETA>13</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>120</CODDOCLINK>
  <CODCARNET>110</CODCARNET>
  <CODMACHETA>28</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>121</CODDOCLINK>
  <CODCARNET>111</CODCARNET>
  <CODMACHETA>7</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>122</CODDOCLINK>
  <CODCARNET>112</CODCARNET>
  <CODMACHETA>15</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>123</CODDOCLINK>
  <CODCARNET>113</CODCARNET>
  <CODMACHETA>14</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>124</CODDOCLINK>
  <CODCARNET>114</CODCARNET>
  <CODMACHETA>40</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>101</CODDOCLINK>
  <CODCARNET>101</CODCARNET>
  <CODMACHETA>41</CODMACHETA>
 </ROW>
</ROWSET>
